body{
    font-size:14px;
}
.cl_room {
    width: 100%;
    margin-bottom: 11px;
    display: block;
}

.cl_image {
    float:left;
    margin-right: 20px;
}
.cl_image img {
    height: 100px;
    width: 150px;
    padding:10px;
}
.cl_price {
    float:left;
    height: 20px;
    margin-right: 20px;
}
.ddm_clear{
    clear:both;
}
.cl_rate {
    float:left;
    height: 20px;
    margin-right: 20px;
    min-width: 400px;
}
.cl_remain {
    height: 20px;
    margin-right: 20px;
}
.floatleft {
    float: left;
}
.floatright {
    float: right;
}
h3 {
    font-size: 24px;
}
.h3 .maincolor,
h3.maincolor {
    color: #E91E63;
    font-size: 25px;
}
.h3 .promote,
h3.promote {
    color: #E91E63;
    font-size: 18px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 15px;
}
h3.h3_wh{
    font-size:25px;
}
.btn{
    font-size: 18px;
}

button.btn_DDM_dep,
button.btn_DDM_arr,
button.btn_DDM_wh,
button.btn_DDM_trans {
    border-radius: 5px;
    border: 1px;
    border-style: solid;
    width:98%;
    border-color: #EEEEEE;
    margin-bottom: 11px;
    margin-left: 10px;
    padding-left:15px;
    padding-top:2px;
    background-color: #F9F9F9;
    cursor: pointer;
    text-align: left;
    font-size: 15px;
    color:grey;
    
}
button.active, 
.btn_DDM_dep:hover,
.btn_DDM_arr:hover,
.btn_DDM_wh:hover,
.btn_DDM_trans:hover {
    border-color: #DDDDDD;
    background-color: #FEF3F7;
    color: #000;
    border-color: #FED2E0;
}
.large {
    font-size: 15px;
}
.menu-margin-top{
    padding-top:200px;
}
.DDM_sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 5px;
}
#warning {
    color: #E91E63;
    text-align: center;
}
.ui-datepicker-header {
    background: #E91E63;
}
.ui-datepicker-prev, .ui-datepicker-next {
    border: 2px solid #fff;
}
.ui-datepicker-prev::after, .ui-datepicker-next::after {
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
.ui-datepicker-calendar thead tr th span,
.ui-state-active {
    color: #E91E63;
}
.btn-primary {
    color: #fff;
    background-color: #E91E63;
    border-color: #E91E63;
}
.btn-primary:hover {
    color: #fff;
    background-color: #C61A57;
    border-color: #C61A57;
 }

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #FFFFFF;
    border-color: none;
    border:none;
    color: #777777;
}



 .hidden {
    display: none;
 }
 img.ddm_icon {
    margin-top:-10px;
    margin-right: 10px;
 }
 .ddm_padding-top {
    padding-top:10px;
 }
 .ddm_pricing {
    font-size: 30px;
    color:#E91E63;
    line-height: 1;
    padding-bottom:5px;
 }
 .ddm_pricing_body {
    font-style: italic;
    font-size: 0.8em;
    color:grey;
    max-width:200px;
    float:right;
    text-align: right;
    margin-right:10px;
 }
 .ddm_left{
    font-style: italic;
    font-size: 0.8em;
    color:grey;
    max-width:200px;
    text-align: left;
    margin-right:10px;
    margin-left: 20px;
 }
  .ddm_right{
    font-size: 0.8em;
    color:grey;
    max-width:200px;
    text-align: right;
    margin-right:10px;
    margin-left: 20px;
 }
 .ddm_small {
    font-size: 15px;
 }
 .col-md-8 span.ddm_small {
    min-height: 22px;
 }
 .ddm_mid{
    font-size: 0.8em;
 }
 .ddm_total {
    width: 100%;
    font-size: 2.5em;
    color:#E91E63; 
 }

 input[type="radio"] ~label.padding-left-10{
    padding-left:20px;
}




label.btn span {
  font-size: 1.5em ;
}
input[type="radio"]{
    vertical-align: middle;
    margin-top:-2px;
}
input[type="radio"] ~label {
    padding-left: 5px;
    padding-right:15px;
    margin-top:2px;
    font-weight: normal;
    color: #000000;
}
input[type='radio']:checked ~label {
    color: #000000;
    font-weight: normal;
}

label input[type="radio"] ~ i.fa.fa-circle-o{
    color: #c8c8c8;    display: inline;
}
label input[type="radio"] ~ i.fa.fa-dot-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-dot-circle-o{
    color: #E91E63;    display: inline;
}
label:hover input[type="radio"] ~ i.fa {
color: #E91E63;
}

label input[type="checkbox"] ~ i.fa.fa-square-o{
    color: #c8c8c8;    display: inline;
}
label input[type="checkbox"] ~ i.fa.fa-check-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-check-square-o{
    color: #E91E63;    display: inline;
}
label:hover input[type="checkbox"] ~ i.fa {
color: #E91E63;
}
.btn-group-vertical .btn, .btn-group-vertical .btn-group {
    width: inherit;
}

label.btn {
    color: #c8c8c8;
    margin-bottom:10px;
}
label.active,
label.btn:hover {
    color: #E91E63;
}
label.btn input.ddm_radio {
    display:none;
}
h3 span.small {
    font-size: 0.6em;
}
.ddm_body_color{
    color: #E91E63;
}

span.form-control{
    border-color: #E91E63;
}
span.overview{
    border-color: #ced4da;
}

h2.ddm_h2{
 font-size: 1.2em;
 color: #E91E;
 margin-top: 15px;
}
.pietje{
    vertical-align: bottom;
    margin-top: 12px;
    margin-bottom: 0px;
}
.padding-bottom-20px {
    padding-bottom:20px;
}
.ddm_padding-top-15px{
    padding-top:30px;
}
.betaling {
    bottom:0;
}
.paddingLR-0{
    padding-left:0px;
    padding-right:0px;
}
.plussign {
    width: 10px;
}
.ddm_white{
    color:white;
}
.ddm_grey{
    color: grey;

}
.ddm_light{
    color:#AAA;
}
.ddm_soft{
    color:grey;
}
.ddm-tick {
    position:absolute;
    margin-top: 0px;
    margin-left:-33px;

}
.ddm_red, 
.ddm_red a,
.ddm_red a:hover{
    color: #E91E63;
}
.margin-bottom-0{
    margin-bottom: 0;
}
.margin-top-15{
    margin-top: 15px;
}
.border-none{
    border: none;
}

.ddm_boeking_left{
    font-style: italic;
    font-size: 1em;
    text-align: left;
    margin-right:10px;
    margin-left: 20px;
 }
  .ddm_boeking_right{
    font-size: 1em;
    text-align: right;
    margin-right:10px;
    margin-left: 20px;
 }
 #mirror {
    font-size: 28px;
    font-weight: bold;
    color: #E91E63;
    margin-top:50px;
    position: absolute;
    background-image: url(/griekenland/hotelselect/images/sticky.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding:15px;

}
@media screen and (max-width: 992px) {
	#mirror {
        font-size: 28px;
        font-weight: bold;
        text-align: center;
        color: #E91E63;
        margin-top:0px;
        position: relative;
        background-image: url(/griekenland/hotelselect/images/sticky.png);
        background-repeat: no-repeat;
        background-position: center; 
        background-size: 75% 100%;
        padding:15px;
        
    }
}
.form-control {
    font-size: 13px;
}
.datepicker table tr td.day:hover, 
.datepicker table tr td.focused {
    background: #FED2E0;
}
.datepicker table tr td.active.active.focus, 
.datepicker table tr td.active.active:focus, 
.datepicker table tr td.active.active:hover, 
.datepicker table tr td.active.highlighted.active.focus, 
.datepicker table tr td.active.highlighted.active:focus, 
.datepicker table tr td.active.highlighted.active:hover, 
.datepicker table tr td.active.highlighted:active.focus, 
.datepicker table tr td.active.highlighted:active:focus, 
.datepicker table tr td.active.highlighted:active:hover, 
.datepicker table tr td.active:active.focus, 
.datepicker table tr td.active:active:focus, 
.datepicker table tr td.active:active:hover {
    color: #fff;
    background-color: #E91E63;
    border-color: #FED2E0;
}

.datepicker table tr td.active.active, 
.datepicker table tr td.active.highlighted.active, 
.datepicker table tr td.active.highlighted:active, 
.datepicker table tr td.active:active,
.datepicker table tr td.selected {
    color: #fff;
    background-color: #E91E63;
    border-color: #FED2E0;;
}
.datepicker table tr td.disabled {
    background-image: url("/griekenland/hotelselect/images/cross.png");
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: center; 
}
.datepicker table tr td.disabled.disabled-date.day:hover {
    background-color: #fff;
    background-image: url("/griekenland/hotelselect/images/cross.png");
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: center; 
}

.datepicker table tr td.range,
.datepicker table tr td.disabled.disabled-date.range.day {
    background-color: #FED2E0;
}
.input-daterange 
.input-group-addon{
    margin-left: 0px;
    margin-right: 0px;
}
.dropdown-menu {
    font-size: 11px;
}
.input-group-text{
    font-size: 14px;
}
.custom-select,
.input-sm,
select.form-control:not([size]):not([multiple]) {
    height: 34px;
}
select.form-control:not([size]):not([multiple]) .flexHeight {
    height: auto;
}

select.ddm-center-align,
.ddm-center-align {
    text-align: center;
}
.margin-left-10{
    margin-left: 10px;
}

.ddm_button:disabled  {
    background-color: #FED2E0;
    border-color: #FED2E0;
}
.padding-10{
    padding-top:15px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    padding-top: 20%; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 40%;
}
.modal-content p.center{
    text-align: center;
}
.calc { 
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}
.modebar{
  display: none !important;
}
.nav li a {
padding: 10px 13px;
color: #545454;
}
.nav li a.nav-link.active,
.nav li a:hover {
color: #e93074;
}
.panel-heading {
padding-top: 5px;
padding-bottom: 0px;
padding-left: 6px;
border-bottom: 0px solid transparent;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
}
.equalDivide tr td { 
    width: 14%; 
}
td.lowest {
background-color: #FFFF00;
color: #e93074;
}
td.inactive {
background-color: #f5f5f5;
}
td.lowest button.price {
color: #e93074;
margin-top: 0px;
}
table .date {
font-size: 0.8em;
margin-top: -6px;
margin-left: -5px;
}
.today {
color: #e93074;
}

td button.price {
      font-size: 1.2em;
      color: #333333;
      background-color: Transparent;
      border: none;
      padding: 0;
      padding-bottom:0px;
      padding-top:0px;
      float: right;
      text-decoration: none;
      cursor: pointer;
}
td button:hover.price {
      color: #e93074;
      text-decoration: none;
}

td.lowest button:hover.price {
      color:#2173B3;
}
.pp {
    font-size: 0.7em;
}
.days {
    clear: both;
    margin:auto;
    width:80%;
    background-color: #FED2E0;
    text-align: center;
    font-size: 0.8em;
    font-weight: normal;
    margin-bottom:-8px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #666;
}
.days .large {
    font-size: 1em;
}

.boardselect {
    float:right
}
p.resitutieTextCenter {
    text-align: center;
    font-style: italic;
    color: #e93074;
    width:100%;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}